.gl-current-select{color:#00F;cursor:pointer;}
.btn-yes{height:30px;margin:15px;cursor:pointer;color:#00F;}
.btn-change{height:30px;margin:15px;cursor:pointer;color:#F00;border-bottom:1px dotted #005a99;}
.gl-default{width:400px;padding:30px;text-align:center;display:block;}
.gl-change-select{width:400px;padding:30px;display:block;}
.gl-change-list{list-style:none;padding:0px;overflow:hidden;width:100%;margin:25px 0 0 0;}
.gl-change-list li{float:left;width:50%;padding:0px 0px 0 0;margin:0 0 0px;line-height:20px;white-space:nowrap;overflow:hidden;}
.gl-change-list span{color:blue;cursor:pointer;}
.gl-default h5, .gl-change-select h5{line-height:24px;font-size:20px;font-weight:700;color:#636363;}
.select2-dropdown.select2-dropdown--below{z-index:10001;}